package com.fastbee.data.service.gis;

import com.fastbee.common.model.vo.iot.GisDeviceListVo;
import com.fastbee.iot.domain.Device;

public interface IGisDeviceService {

    public GisDeviceListVo totalAndList(Device device);

    Object getRealTimeDataByDevicerId(Long deviceId);

    Object getDeviceLogCurves(Long deviceId);
}
